@charset "utf-8";

.common-anchor li{width:auto;}
.common-anchor li .anchorBtn{position:relative;display:block;padding-bottom:60px;font-size:2rem;text-align:center;}
.common-anchor li .anchorBtn::before,.common-anchor li .anchorBtn::after{content:"";position:absolute;transition:.3s ease;}
.common-anchor li .anchorBtn::before{left:0;bottom:0;width:100%;height:1px;background-color:#000;}
.common-anchor li .anchorBtn::after{left:50%;bottom:15px;width:10px;height:5px;background:url(/img/arrow01.svg) left top / 100% auto no-repeat;transform:translateX(-50%);}
.common-anchor li .anchorBtn:hover::before{width:0;}
.common-anchor li .anchorBtn:hover::after{bottom:5px;}
.common-anchor li .anchorBtn small{display:block;font-size:1.8rem;}

.common-box01 > li .img figure{box-shadow:0 0 0 3px #fff;}
.common-box01 > li .detail .heading small{font-size:2rem;}
.common-box01 > li .detail .info{margin-top:20px;text-align:center;}
.common-box01 > li .detail .info h4{position:relative;top:18px;display:inline-block;padding:0 40px;font-size:2.4rem;font-weight:600;background-color:#F3F3F3;}
.common-box01 > li .detail .info .inner{padding:45px 0 28px;text-align:left;border-top:1px solid #000;border-bottom:1px solid #000;}

#block-lead .common-anchor{gap:45px;}
#block-lead .common-anchor li{width:330px;}

.block-sightseeing .sightseeing_list{display:flex;justify-content:center;flex-wrap:wrap;gap:70px 26px;}
.block-sightseeing .sightseeing_list > li{display:flex;flex-direction:column;width:calc((100% - 52px) / 3);}
.block-sightseeing .sightseeing_list > li .ttl{margin-bottom:20px;font-size:2.4rem;font-weight:600;text-align:center;line-height:1.5;word-break:break-all;}
.block-sightseeing .sightseeing_list > li .ttl small{font-size:1.6rem;}
.block-sightseeing .sightseeing_list > li .txt{margin:1em 0;font-size:1.4rem;line-height:1.7;}
.block-sightseeing .sightseeing_list > li .txt-season{margin:auto 0 0;}
.block-sightseeing .sightseeing_list > li .txt-season::before{content:"シーズン";display:inline-block;margin-right:12px;padding:0 15px;color:#fff;background-color:#000;}
.block-sightseeing .sightseeing_list > li .btnarea{margin-top:auto;}
.block-sightseeing .sightseeing_list > li .btnarea .common-btn01{min-width:auto;width:100%;}
.block-sightseeing .sightseeing_map{position:relative;width:100%;height:0;padding-top:36.29032258064516%;margin-top:90px;}
.block-sightseeing .sightseeing_map iframe{position:absolute;left:0;top:0;width:100%;height:100%;}

@media screen and (max-width:1319px){
  .common-box01 > li .detail .info h4{top:15px;padding:0 1em;font-size:2rem;}

  .block-sightseeing .sightseeing_list > li .ttl small{font-size:1.3rem;}
}
@media screen and (max-width:999px){
  .common-box01 > li .detail{padding-left:30px;}
  .common-box01 > li .detail .info h4{padding:0 0.5em;}

  .block-sightseeing .sightseeing_list > li{width:calc((100% - 26px) / 2);}
}
@media screen and (max-width:767px){
  .common-subttl{font-size:2rem;}

  .common-anchor li{width:100%;}
  .common-anchor li .common-btn01{min-width:auto;}

  #block-lead .common-anchor{flex-wrap:wrap;}
  #block-lead .common-anchor li{width:100%;}
  #block-lead .common-anchor li .anchorBtn{padding-bottom:30px;}

  .block-sightseeing .sightseeing_list{gap:40px 0;}
  .block-sightseeing .sightseeing_list > li{width:100%;}

  .block-sightseeing .sightseeing_map{margin-top:50px;padding-top:120%;}
}